﻿/* general */

/*.navbar-nav .level1:last-child a { color: #dc3709!important; }*/
#main-menu>li+li:before { padding: 0 1vw; color: #000; content: "-"; font-size: 26px; }



@media (min-width: 992px){
	.navbar-brand { float: none; padding: 20px; }
	 #main-menu>li+li:before { padding: 0 1vw; color: #000; content: "-"; font-size: 26px; line-height: 24px; }
	.navbar-header { float: right; }
	.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {background-color:transparent;    }
	.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{background-color:transparent;}
	.collapsible ul { width: 100%; padding: 0; }
	.navbar-collapse { padding: 0;margin-top: 2px; }
	#main-menu { float: none; text-align: center; }
	#main-menu > li { position: relative;  float: none; display: inline-block; }
	.navbar-default .navbar-nav>li>a{ padding: 0; display: inline-block; font-size: 1.95vw; font-weight: 400; color: #000; line-height: 30px; margin-right: 0; margin-left: 0; }
	#main-menu > li > ul { right: 0; padding: 0; top: 100%;margin-top: 0; border: none; border-radius: 0; background-color: rgba(255,255,255,.85); -webkit-box-shadow: 1px 1px 16px rgba(0,0,0,.22); -moz-box-shadow: 1px 1px 16px rgba(0,0,0,.22); box-shadow: 1px 1px 16px rgba(0,0,0,.22); border: 0px solid rgba(255,255,225,1); border-radius: 0px;border-top: 6px solid transparent; }
	#main-menu > li > ul > li { width: 245px; vertical-align: middle; }
		
	.dropdown-submenu { display: inline-block; }
	.dropdown-submenu .dropdown-menu { display: block; }
	#main-menu > li > a { font-size: 24px; color: #000; padding: 0px 0 10px 0; }
	#main-menu > li.active > a { color: #74B304; }
	#main-menu > li > ul > li > a {  padding: 10px 15px; font-size: 22px; color: #000; white-space: normal; overflow: hidden; line-height: normal; vertical-align: baseline; }
	#main-menu > li > ul > li:last-child > a { padding-bottom: 15px; }
	#main-menu > li > ul > li > a:hover { color: #74B304; background: none; }
	#main-menu > li > ul > li > ul > li a { padding: 0; margin-bottom: 7px; font-size: 20px; color: #000; white-space: normal; }
	#main-menu > li > ul > li > ul > li a:hover { color: #74B304; background: none; }
	#main-menu li ul li ul.dropdown-menu > .active > a { color: #74B304; text-decoration:underline; background-color: transparent;}
	#main-menu > li > ul > li > a + ul { padding-top: 0; }
	#main-menu > li > ul li > ul > li { display: inline-block; float: right; clear: both; }	
	#main-menu > li > ul li > ul { position: relative; display: inline-block; background: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; border: none; border-radius: 0; }
	.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover { color: #74B304; }
}

@media (min-width: 1200px) {
	.navbar-default .navbar-nav > li > a {
		padding: 0;
		display: inline-block;
		font-size: 24px;
		color: #000;
		line-height: 24px;
		margin-right: 0;
		margin-left: 0;
	}
}

@media (min-width: 1286px) {
	.navbar-default .navbar-nav > li > a { font-size: 26px; }
}

@media (min-width: 992px) and (max-width: 1130px) { #main-menu > li > a { font-size: 22px; }  }

@media (min-width: 992px) and (max-width: 1060px) { #main-menu > li + li:before { padding: 0 .65vw; } }


@media (max-width: 991px) {
	.navbar-brand { position: initial; float: left;}
   #main-menu { margin: 0; padding: 0; }
	 .navbar-default .navbar-collapse, .navbar-default .navbar-form { border: none; -webkit-box-shadow: 0 10px 5px -5px rgba(0, 0 ,0,.33); -moz-box-shadow: 0 10px 5px -5px rgba(0, 0 ,0,.33); box-shadow: 0 10px 5px -5px rgba(0, 0 ,0,.33); }
	 .navbar-default .navbar-nav>li.level1 { background-color: #F0F0F0; border-bottom: 1px solid #74B304; padding: 0; }
   .navbar-default .navbar-nav>li.level1 a { width: 100%; display: inline-block; font-size: 24px; color: #000; padding: 20px 15px; margin: 0;  }
	 .navbar-default .navbar-nav>li.level1 a:focus { background: none; }
	 .navbar-default .navbar-nav>li.level1 ul li > a { padding: 10px 25px 10px 15px; background-color: #CBCACA;border-bottom: 1px solid white;font-size: 22px; }
	 .navbar-default .navbar-nav>li.level1 ul li ul li > a { padding: 10px 35px 10px 15px; }
   #main-menu li:last-child { border-bottom: none; }
   #main-menu>li+li:before {padding: 0; color: #000; content: ""; }
   #main-menu .dropdown-toggle { background-image: url(../images/arrow-left-mobile.png); background-repeat: no-repeat; background-position: 15px 15px; }
   #main-menu .open > .dropdown-toggle { background-image: url(../images/arrow-down-mobile.png); background-repeat: no-repeat; background-position: 15px 20px; }
}

